Bug 147596 - Improve language selection in anaconda and installed environment
Improve language selection in anaconda and installed environment
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
dff
: i18n
Depends On:
Blocks: FC6Blocker 207452
  Show dependency treegraph
 
Reported: 2005-02-09 12:09 EST by Leon Ho
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 00:57:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2005-02-09 12:09:44 EST
First Language selection screen
  - Current it is a messy to have same language with different
variants/scripts
  - One idea is to separate it to different pull down widget.
  - Another idea from Bryan is putting pull down widget for variants
into tree widget
  - A issue will be what happen if the translation for the language name
is different?
  - Another thought is merging keyboard setting and timezone setting
with language section screen to generate a "localization setting"

Language package grouping
  - One idea is to remove current confusing "language support" page and
instead adding groups of "language support" in package selection
  - This also provide language package selections in system-config-
packages
Comment 5 Caius Chance 2006-09-11 02:03:02 EDT
Will we sacrifaced user's flexiblity in system configuration when we intend to
add usability?
Comment 6 Caius Chance 2006-09-12 22:18:04 EDT
Could the language of the installation be grouped by locale?

[language[_territory][.codeset][@modifier]]

i.e. by language or territory?
Comment 7 Leon Ho 2006-09-20 00:57:51 EDT
Resolving this as most of the problems here have been fixed. Caius, let's clone
the language group part to a new bug and put this as a low priority. Probably it
is for FC7/FC8. Thanks.

Note You need to log in before you can comment on or make changes to this bug.